Bug 962514 - [abrt] rhythmbox-2.98-4.fc18: g_error_free: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.98-4.fc18: g_error_free: Process /usr/bin/rhythmbox was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8c565cc821b99336ebb2202cb86...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 13:57 EDT by Julian Stecklina
Modified: 2014-02-05 16:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.00 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: core_backtrace (5.20 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: dso_list (24.97 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: environ (1.67 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: maps (116.74 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: open_fds (1.53 KB, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details
File: proc_pid_status (966 bytes, text/plain)
2013-05-13 13:57 EDT, Julian Stecklina
no flags Details

  None (edit)
Description Julian Stecklina 2013-05-13 13:57:13 EDT
Description of problem:
Plugged in my phone (Galaxy Nexus).
Tried to play back a song from my phone via rhythmbox. (probably via MTP)
Rhythmbox crashed immediately.

Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_error_free
executable:     /usr/bin/rhythmbox
kernel:         3.8.9-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 13 19:52:11 august abrt[32264]: Saved core dump of pid 26488 (/usr/bin/rhythmbox) to /var/tmp/abrt/ccpp-2013-05-13-19:52:10-26488 (291807232 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_error_free at gerror.c:476
 #7 rb_mtp_src_finalize at rb-mtp-gst-src.c:373
 #9 gst_object_unref at gstobject.c:339
 #10 notify_source_cb at gstplaybin2.c:3441
 #16 gst_object_dispatch_properties_changed at gstobject.c:530
 #17 g_object_notify_by_spec_internal at gobject.c:1135
 #18 g_object_notify at gobject.c:1177
 #19 setup_source at gsturidecodebin.c:2015
 #20 gst_uri_decode_bin_change_state at gsturidecodebin.c:2493
 #21 gst_element_change_state at gstelement.c:2761
Comment 1 Julian Stecklina 2013-05-13 13:57:16 EDT
Created attachment 747327 [details]
File: backtrace
Comment 2 Julian Stecklina 2013-05-13 13:57:18 EDT
Created attachment 747328 [details]
File: cgroup
Comment 3 Julian Stecklina 2013-05-13 13:57:20 EDT
Created attachment 747329 [details]
File: core_backtrace
Comment 4 Julian Stecklina 2013-05-13 13:57:23 EDT
Created attachment 747330 [details]
File: dso_list
Comment 5 Julian Stecklina 2013-05-13 13:57:25 EDT
Created attachment 747331 [details]
File: environ
Comment 6 Julian Stecklina 2013-05-13 13:57:28 EDT
Created attachment 747332 [details]
File: limits
Comment 7 Julian Stecklina 2013-05-13 13:57:30 EDT
Created attachment 747333 [details]
File: maps
Comment 8 Julian Stecklina 2013-05-13 13:57:32 EDT
Created attachment 747334 [details]
File: open_fds
Comment 9 Julian Stecklina 2013-05-13 13:57:34 EDT
Created attachment 747335 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:31:09 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:20:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.